### Method

# Adw NavigationPage set_child

since: 1.4

#### Declaration [src]

    void
    adw_navigation_page_set_child (
      AdwNavigationPage* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Available since: 1.4

Sets property | `Adw.NavigationPage:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.